## golang-github-ionos-cloud-sdk-go 6.1.3

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.3-2) unstable; urgency=medium

  * Source-only re-upload

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 26 Oct 2022 19:18:06 +0000

golang-github-ionos-cloud-sdk-go (6.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1022529)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 23 Oct 2022 14:28:01 +0000
