=== debian/control ===
Source: golang-github-ionos-cloud-sdk-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-oauth2-google-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ionos-cloud-sdk-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ionos-cloud-sdk-go.git
Homepage: https://github.com/ionos-cloud/sdk-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ionos-cloud/sdk-go

Package: golang-github-ionos-cloud-sdk-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-oauth2-google-dev,
         ${misc:Depends}
Description: Go API client for IONOS Cloud
 IONOS enterprise-grade Infrastructure as a Service (IaaS) solutions can be
 managed through the Cloud API, in addition to or as an alternative to the
 "Data Center Designer" (DCD) browser-based tool.
 .
 The IONOS Cloud SDK for Go provides you with access to the IONOS Cloud API.
