## golang-github-ionos-cloud-sdk-go 6.1.4

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 30 Jan 2023 03:02:17 +0000
