## golang-github-ionos-cloud-sdk-go 6.1.7

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Jun 2023 16:02:16 +0000
