## golang-github-ionos-cloud-sdk-go 6.1.8

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 19 Jul 2023 17:22:45 +0000
