## golang-github-ionos-cloud-sdk-go 6.1.9

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 09 Oct 2023 09:14:07 +0000
