## golang-github-ionos-cloud-sdk-go 6.1.10

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Dec 2023 17:21:08 +0000
