## golang-github-ionos-cloud-sdk-go 6.1.11

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 03 Feb 2024 18:48:24 +0000
