=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any,
                golang-golang-x-oauth2-google-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ionos-cloud-sdk-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ionos-cloud-sdk-go.git
 Homepage: https://github.com/ionos-cloud/sdk-go
