## golang-github-ionos-cloud-sdk-go 6.2.0

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 06 Aug 2024 15:58:06 +0000
