## golang-github-ionos-cloud-sdk-go 6.2.1

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 19 Sep 2024 13:13:56 +0000
