## golang-github-ionos-cloud-sdk-go 6.3.2

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Feb 2025 18:25:05 +0000
