## golang-github-ionos-cloud-sdk-go 6.3.4

=== debian/changelog ===
golang-github-ionos-cloud-sdk-go (6.3.4-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Aug 2025 15:43:27 +0000
